function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("supports","driver");
x.t("uefi","2.0");
x.t("uefi","driver");
x.t("unified","extended");
x.t("pre-boot","megaraid");
x.t("pre-boot","diagnostics");
x.t("support","nytro");
x.t("support","uefi");
x.t("support","unified");
x.t("interface","(uefi)");
x.t("megaraid","revision");
x.t("megaraid","management");
x.t("start","pre-boot");
x.t("access","pre-boot");
x.t("block","i/o");
x.t("lets","access");
x.t("expanded","platform");
x.t("overview","uefi");
x.t("controller","customers");
x.t("handles","block");
x.t("provides","nytro");
x.t("device","driver");
x.t("pass-through","commands");
x.t("commands","start");
x.t("revision","1.7");
x.t("2013","lsi");
x.t("2013","2013");
x.t("requests","scsi");
x.t("customers","expanded");
x.t("1.7","overview");
x.t("extended","firmware");
x.t("firmware","interface");
x.t("(uefi)","2.0");
x.t("configuration","protocol");
x.t("suite","applications");
x.t("db15-000988-08-december","2013");
x.t("boot","service");
x.t("diagnostics","db15-000988-08-december");
x.t("platform","support");
x.t("specification","provides");
x.t("protocol","uefi");
x.t("protocol","lets");
x.t("applications","driver");
x.t("2.0","support");
x.t("2.0","specification");
x.t("2.0","driver");
x.t("service","device");
x.t("management","suite");
x.t("diagnostic","protocol");
x.t("scsi","pass-through");
x.t("i/o","requests");
x.t("driver","supports");
x.t("driver","handles");
x.t("driver","configuration");
x.t("driver","boot");
x.t("driver","diagnostic");
}
